Entrar

Obter conta

GET https://{organization}.myguper.com/api/account

Retorna os dados da conta atual (nome, serviços, moeda, etc.).

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
User-Agent * string
signature * string

Respostas

{
    "organization": "acme",
    "name": "ACME",
    "currency": "BRL",
    "services": ["loyalty", "order", "register"],
    "active": true
}
Copied to clipboard